---
layout: default
section: programa
title: esLibre 2019 - Andrés Ortíz - Wendigo (y otros monstruos)
---

<h1 class="mt-3 mb-3">Track 1: Dev + Web (11:00 - 11:45)</h1>

<div class="speaker-header">
  <div class="speaker-photo">
    <img class="speaker-img" src="{{ "/2019/assets/imgs/speakers/ortiz_andres.jpg" | prepend: site.baseurl }}">
  </div>
  <div class="flex-column">
    <h2 class="speaker-name mt-3 mb-3">Andrés Ortíz: "Wendigo (y otros monstruos)"</h2>
    <hr class="undertitle">
  </div>
</div>

<div class="speaker-text">
  Introducción a herramientas libres de browser automation para <a href="https://es.wikipedia.org/wiki/Pruebas_de_software" target="_blank">testing</a> y presentación de la alternativa <a href="https://github.com/angrykoala/wendigo"
    target="_blank">Wendigo</a>.
</div>

<div class="speaker-text">
  <h3>Descripción</h3>
  Las herramientas de browser automation se pueden usar para una gran variedad de fines, uno de los más comunes es testing automático de una aplicación web, tanto del front-end como end-to-end testing.<br><br>
  Esta presentación explora las utilidades de estas herramientas, cómo usarlas y algunas alternativas, entre ellas Wendigo (principalmente).
</div>

<div class="speaker-text">
  <h3>Público objetivo</h3>
  Desarrolladores de aplicaciones web y gente interesada en browser automation en general.
</div>

<div class="speaker-text">
  <h3>Ponente(s)</h3>
  <strong>Andrés Ortíz</strong>, desarrollador software y creador de multiples proyectos open-source. Koala lover.<br><br>
  <a href="https://github.com/angrykoala" target="_blank"><img src="{{ "/2019/assets/icons/github-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://gitlab.com/angrykoala" target="_blank"><img src="{{ "/2019/assets/icons/gitlab-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://twitter.com/the_angry_koala" target="_blank"><img src="{{ "/2019/assets/icons/twitter-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://www.linkedin.com/in/andres-ortiz-corrales/" target="_blank"><img src="{{ "/2019/assets/icons/linkedin-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
</div>
